Subject: Re: [PATCH 29/29] arm64: dts: qcom: Harmonize DWC USB3 DT nodes name

From: Greg Kroah-Hartman <[email-masked]>
Date: Wed, 21 Jul 2021 09:38:54 +0200

On Wed, Jul 14, 2021 at 03:48:07PM +0300, Serge Semin wrote:
> Hello John,
> 
> On Tue, Jul 13, 2021 at 05:07:00PM -0700, John Stultz wrote:
> > On Tue, Oct 20, 2020 at 5:10 AM Serge Semin
> > <[email-masked]> wrote:
> > >
> > > In accordance with the DWC USB3 bindings the corresponding node
> > > name is suppose to comply with the Generic USB HCD DT schema, which
> > > requires the USB nodes to have the name acceptable by the regexp:
> > > "^usb(@.*)?" . Make sure the "snps,dwc3"-compatible nodes are correctly
> > > named.
> > >
> > > Signed-off-by: Serge Semin <[email-masked]>
> > 
> 
> > I know folks like to ignore this, but this patch breaks AOSP on db845c. :(
> 
> Sorry to hear that. Alas there is no much can be done about it.

Yes there is, we can revert the change.  We do not break existing
configurations, sorry.

thanks,

greg k-h

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel